override_env:
    DATASET:            c_anna
    READS:              simulated-pb
    READS_TYPE:         PACBIO_SMRT
    COVERAGE:           25.0
    READS_BLOCK_SIZE:   500

# Insertions are generated in batches of `batch_size`; use lower number to
# shorten the runtime of each job while increasing the number of jobs.
batch_size:         500

